WordPress 5.8.1 and 5.7.3 are here

There is a maintenance and security update for WordPress 5.8. There is a security update for WordPress 5.4 to 5.7. Most recently, the security problems have been fixed since WordPress 3.7. As far as I have researched, these security holes seem to only exist in the versions mentioned.

Fixed 60 bugs in WordPress 5.8. That sounds neat. Otherwise, WordPress 5.4 to 5.8 are affected by 3 vulnerabilities. Including cross-site scripting (XSS).

More information on the official site can be found in the article WordPress 5.8.1 Security and Maintenance Release. The German article is not available at the moment. All changes made can also be found in 5.7.3 release notes or 5.8.1 release notes.